<?xml version="1.0" encoding="UTF-8"?><config>
  <!--The OMA DM service must be whitelisted so they are always able to run.-->
  <allow-in-power-save package="com.dti.amx"/>
  <allow-in-data-usage-save package="com.dti.amx"/>
  <app-link package="com.dti.amx"/>
</config>

